@media only screen and (min-width: 768px) and (max-width: 954px){
    body{margin: 30px 0 0;}
    #container{width: 750px;}
    .top .logo2{width: 50%;}
    #about-content{width: 430px;}
    .firstfont{font-size: 17px;}
    #divider{width: 100%; margin: 0; padding: 0;}
    #content{margin: 0 20px; width: auto; float: none;}
    .img1{width: 30%; margin-left: 10px;}
    .table1, .table2{width: 100%;}
    .table1 td{padding: 2px; display: block; width: 24%; float: left;}
    .table2 td{width: 33%; display: block; float: left; padding: 3px;}
    .head-img .hd-photo img { min-height: 122px; }
    .head-img .hd img { min-height: 125px; }
    .tatoo1 img {  margin-left: 7px; }
    .bfr2 { width: 52%; }
    .prod2 img { margin-left: 73px; }
    .prod3 img.left { margin-left: 52px; width: 85%; }
    .prod3 img.right { margin-left: 88px; width: 71%; margin-top: 20px; }
    .prod4 img { margin-left: 10px; width: 96%; }
    .head-img .hd-pic img{height: auto; min-height: 206px;}
    .tato2 {margin-left: 40px;}
    .tatoo1 { margin-left: 0px; }
    .tato3 { margin-left: 0px; }
    .abcd .hd-photo img{min-height: 140px;}
    .tatoo123 {margin: 30px 0 0 50px;}
    .tato3 .bfr22 {width: 429px;}
    .teeth{height: auto; width: 205px;}
    .teeths{width: 100%;}
    .top .logo { width: 50%; }
    .fb-icon p {  margin-left: 69px; }
    .fb-icon { margin-right: 10px; margin-top: -15px;}
    .veolay iframe{height: 350px;}
    #divider a{display: block; margin-right: 22px;}
    .container-product .prod2 img{margin: 0; padding: 0;}
}
@media only screen and (min-width: 600px) and (max-width: 767px){
    body{margin: 30px 0 0;}
    #container{width: 95%;}
    .menu-class-inner{position: relative; top:-3px;}
    #about-content{width: 100%; margin: 0; padding: 0; float: none;}
    .veolay{padding: 10px 10px 0;}
    p.firstfont{margin: 0;}
    p.firstfont img{margin: 0;}
    #divider{width: 100%; margin: 0; padding: 0;}
    .top .logo{width: 45%;}
    .top .logo2{width: 54%;}
    #right-col{float: none; margin: 0; padding: 0 0 0 4px;}
    #footer{height: auto;}
    .copytext{padding-bottom: 5px;}
    #footer a:link{display: block;}
    #content{margin: 0; width: auto; float: none;}
    .home-photos {margin: 0 0 10px 15px; width: 50%;}
    .img1 { max-height: 174px; }
    .head-img .hd-photo img { min-height: 105px; } 
    .head-img .hd img {  min-height: 105px; }
    .tatoo1 img {margin: 0 0 20px 20px;}
    .prod2 img { margin-left: 62px; }
    .prod3 img.left { margin-left: 45px;  width: 85%; }
    .prod3 img.right { margin-left: 45px;  width: 85%; }
    .prod4 img { width: 100%; margin: 0px; }
    .prod { padding-top: 30px; margin-top: 4px; }
    .head-img .hd-pic img { height: auto; min-height: 160px; }
    .tatoo1 { margin-left: 41px; }
    .tato3 { margin-left: 23px; }
    .abcd .hd-photo img{min-height: 107px;}
    .fb-icon{ margin: 0; display: block; padding: 10px; }
    .tatoo123 {margin-left: 23px; }
    .tatoo123 .bfr{width:223px;}
    .tatoo123 .bfr11{width:315px;}
    .tatoo123 .bfr img{height: auto;}
    .bfr2 img{height: auto;}
    .tato3 .bfr2{width: 198px;}
    .tato3 .bfr22{width: 330px;}
    .veolay iframe{height: 450px;}
    #divider a{display: block; margin-right: 22px;}
    .container-product .prod2 img{margin: 0; padding: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 599px){
    body{margin: 30px 0 0;}
    #container{width: 95%;}
    .menu-class-inner{position: relative; top:-3px;}
    #about-content{width: 100%; margin: 0; padding: 0; float: none;}
    .veolay{padding: 10px 10px 0;}
    p.firstfont{margin: 0;}
    p.firstfont img{margin: 0;}
    #divider{width: 100%; margin: 0; padding: 0;}
    .top .logo{width: 45%;}
    .top .logo2{width: 52%;}
    #right-col{float: none; margin: 0 auto; padding: 0;}
    #footer{height: auto;}
    .copytext{padding-bottom: 5px;}
    #content{margin: 0; width: auto; float: none;}
    .home-photos {margin: 0 0 10px 15px; width: 50%;}
    .align { float: left; margin-top: 10px; }
    p.firstfont img { display: block; float: left; margin: 5px; width: 47%; }
    .face-img .imgages img { min-height: 78px; width: 100%; }
    .neck .women-img { width: 47%; }
    .neck .women-img img{height: auto;}
    .head-img .hd-photo img { min-height: 102px; }
    .head-img .hd img { min-height: 117px; }
    p.firstfont img { margin: 1px; }
    .big-box div { width: 50%; }
    .big-box2 div { width: 50%; }
    .head-img .hd { width: 47%; margin-right: 10px; }
    .snap { width: 45%; margin-left: 15px; height: auto; }
    .snap2 { width: 45%; height: auto; }
    .tatoo1 img { margin-left: 10px; margin-bottom: 10px; }
    .bfr { width: 100%; }
    .bfr2 { width: 100%; margin: 0px; }
    .prod2 img { width: 100%; margin: 0px; }
    .prod3 img.left { width: 100%; }
    .prod4 img { width: 100%; margin: 0px; }
    .head-img .hd-pic img{ height: auto; min-height: 127px; }
    .tatoo1 { margin-left: 0px; }
    .tato2 { margin-left: 0px; }
    .bfr img { margin-left: 0px; }
    .tato3 { margin-left: 0px; }
    .tato3 .bfr2 { margin-left: 0px; width: 430px; }
    .listing1{clear: both;}
    .fb-icon{ margin: 0; display: block; padding: 10px; }
    .tatoo123{margin: 0;}
    .bfr2 img{height: auto;}
    .teeth{height: auto; width: 40%;}
    .teeths{width: 100%;}
    .head-img .hd-photo { width: 97%; }
    .head-img .hd-pic { width: 96%; }
    .veolay iframe{height: 300px;}
    form textarea{width: 130px;}
    p.firstfont img.g11{margin-right: 20px;}
    span.span1{display: block;}
    p.firstfont .img1 {float: right; margin: 10px 10px 10px 0;}
    .face-img .imgages{width: 46%;}
    img.imgg{width: 30%; margin-left: 15px;}
    #divider a{display: block; margin-right: 22px;}
    .container-product .prod2 img{margin: 0; padding: 0;}
    p.firstfont img.size-img1{margin: 10px 10px 10px 0;}
    .prod .prod-img{margin: 10px 0; float: none;}
}
@media only screen and (max-width: 479px){
    body{margin: 30px 0 0;}
    #container{width: 95%;}
    .menu-class-inner{position: relative; top:-3px;}
    #about-content{width: 100%; margin: 0; padding: 0; float: none;}
    .veolay{padding: 10px 10px 0;}
    p.firstfont{margin: 0;}
    p.firstfont img{margin: 0;}
    #divider{width: 100%; margin: 0; padding: 0;}
    .top .logo{width: 100%;}
    #right-col{float: none; margin: 0 0 0 15px; padding: 0; width: auto;}
    #footer{height: auto;}
    .copytext{padding-bottom: 5px;}
    #content{margin: 0; width: auto; float: none;}
    .home-photos {margin: 0 0 10px; width: 100%;}
    .neck .women-img { width: 100%; margin-bottom: 10px;}
    .neck .women-img img { width: 100%; height: auto; }
    .head-img .hd-photo { width: 100%; }
    .head-img .hd-photo img { width: auto; height: auto; margin: 0px; }
    .head-img .hd { width: 100%; margin-top: 10px;  }
    .head-img .hd-pic { width: 100%; }
    .big-box div { width: 100%; }
    .big-box2 div { width: 100%; }
    .big-box div ul { margin: 0; padding: 0 0 0 15px; }
    .big-box2 div ul { margin: 0; padding: 0 0 0 15px; }
    .big-box, .big-box2 { margin: 10px 0; padding-left: 2px;}
    .name { font-size: 18px; }
    .img1 { max-height: 136px; }
    p.firstfont img { margin: 4px; }
    .face-img .imgages{width: 100%; margin: 0 0 10px;}
    .face-img .imgages img { width: 100%; height: auto;}
    ul { padding-left: 30px; }
    .bfr { width: 100%; margin: 0px; }
    .bfr2 { width: 100%; margin: 0px; }
    .tatoo1 img { margin: 0 9px 10px 0;}
    .prod2 img { width: 100%; margin: 0px; padding-top: 30px; }
    .prod4 img { width: 100%; margin: 0px; }
    .prod { margin-top: 4px; padding-top: 30px; }
    .hd-pic img { height: auto; }
    .tatoo1 { margin-left: 0px; }
    .tato2 { margin-left: 0px; }
    .bfr img { height: auto;}
    .tato3 { margin-left: 0px; }
    .tato3 .bfr2 {margin: 0; width: 100%; }
    .fb-icon{margin: 0; float: none; width: 100%;  background-color: #2B140C; display: block; padding: 10px 0; overflow: hidden; }
    .fb-icon a span.fb-btn { margin-right: 96px; }
    .fb-icon p {  margin-left: 49px; }
    .top .logo { float: none;}
    .tatoo123{margin: 0;}
    .bfr2 img{height: auto;}
    .tatoo123 .bfr11 {margin: 0; width: 100%;}
    .teeth{height: auto; width: auto; margin: 0 0 10px;}
    .teeths{width: 100%;}
    .head-img { margin-left: 0px; }
    .veolay iframe{height: 250px;}
    form textarea{width: 130px;}
    #divider a{display: block; margin-right: 22px;}
    .container-product .prod2 img{margin: 0; padding: 0;}
    p.firstfont img.size-img1{margin: 10px 0;}
    .prod .prod-img{margin: 10px 0; float: none;}
}